Bug 114051 - winbindd not restarted on update
winbindd not restarted on update
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-21 17:18 EST by Kenneth Porter
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.2-4.3E
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-10 16:34:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2004-01-21 17:18:54 EST
The RPM script needs to condstart winbindd on update. I just updated
from 3.0.0-15 to 3.0.2-1rc1 and the smb service was restarted, but not
winbind, so the new feature I wanted didn't kick in. Workaround is to
manually issue "service winbind restart".

Note You need to log in before you can comment on or make changes to this bug.